Hi:
I am a newcomer to yaws, today, when I install the yaws, an error occurs:


checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking target system type... x86_64-unknown-linux-gnu
checking for erl... /usr/local/bin/erl
checking for erlc... /usr/local/bin/erlc
checking erts version... 5.10.4
checking kernel version... 2.16.4
checking stdlib version... 1.19.4
checking sasl version... 2.3.4
checking ssl version... configure: error: "Could not figure out version Erlang library: ssl"

In seems something was wrong with ssl, but I do not know how to solve this. I need help!
thanks!


------------------
天天开心~!
身体健康~!
                姓名:张晗
                电话:15143081789
                Email:zhanghan@csnet1.cs.tsinghua.edu.cn
                地址:清华大学东主楼9区401